Search motorsport series (v1)
Finds up to 10 motorsport series by name, such as Formula 1 or MotoGP. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
query*string
Text to search for, 2 to 100 characters.
Length
2 <= length <= 100curl -X GET "https://example.com/v1/sofascore/search/series?query=formula" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}